Page MenuHomePhabricator

Set jessie as the default os installer on network boot and manually mark other versions (precise, trusty)
Closed, ResolvedPublic

Event Timeline

jcrespo created this task.Apr 25 2016, 1:33 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 25 2016, 1:33 PM

Directly related to: T123525

fgiunchedi triaged this task as Normal priority.Apr 27 2016, 3:03 PM

Recently looked.. there are many jessie but this switch really starts to make sense once the appservers are switching now because they are so many compared to misc.

Change 293066 had a related patch set uploaded (by Dzahn):
DHCP: switch default installer to jessie

https://gerrit.wikimedia.org/r/293066

RobH awarded a token.Jun 7 2016, 5:33 PM

Change 293066 merged by Dzahn:
DHCP: switch default installer to jessie

https://gerrit.wikimedia.org/r/293066

Dzahn closed this task as Resolved.Jun 7 2016, 8:08 PM
Dzahn claimed this task.
jcrespo rescinded a token.Jun 7 2016, 8:11 PM
jcrespo awarded a token.